<div attr.id="{{'multiselect_' + id}}" class="multiselect-container width600">
    <div class="multiselect-items-container">
        <div *ngFor="let item of itemsNotAdded" [class]="item.isSelected ? 'multiselect-item multiselect-item-selected' : 'multiselect-item'"
            (click)="itemSelected(item)">{{item.text}}</div>
    </div>
    <div *ngIf="isCustomList">
        <input #tb type="text" class="left" [value]="customListText" (change)="onCustomListTextChanged(tb.value)"/>
    </div>
    <div class="multiselect-buttons-container">
        <div class="multiselect-container multiselect-button-add">
            <input type="button" value="Add" class="multiselect-button" (click)="add()" [disabled]="isReadonly"/>
        </div>
        <div class="multiselect-container multiselect-button-remove">
            <input type="button" value="Remove" class="multiselect-button" (click)="remove()" [disabled]="isReadonly"/>
        </div>
    </div>
    <div class="multiselect-items-container">
        <div *ngFor="let item of itemsAdded" [class]="item.isSelected ? 'multiselect-item multiselect-item-selected' : 'multiselect-item'"
            (click)="itemSelected(item)">{{item.text}}</div>
    </div>
</div>
